<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full h-full section-p-0 flex flex-col">
  <div class="px-1 pt-1">
    <p-tabMenu [model]="items"> </p-tabMenu>
  </div>
  <div class="grow w-full overflow-y-auto p-3">
    <router-outlet></router-outlet>
  </div>
</div>
